body {
        margin: 0;
        padding: 0;
        font-family: Arial;
        font-size: 12px;
}

td {
        font-family: Arial;
        font-size: 12px;
}
p {
        text-align:left;
}

a {
        text-decoration: underline;
        color: #7A2F16;
}
h1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;

        color: #7A2F16;
}
h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;

}
h3 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;

}

/*.page_body img {
        border: solid #CCCCCC 1px;
        margin: 6px 9px 6px 9px;
}
*/
a:hover {
        color: #1D4671;
        text-decoration:underline;
}
a.link_hidden, a:hover.link_hidden { color: black;text-decoration: none;}
form {
        margin: 0;
}
.path {
        font-family: Arial;
        font-size: 10px;
        color: #8E8E8E;
}
.path_link {
        font-family: Arial;
        font-size: 10px;
        text-decoration: underline;
        color: #7F7F7F;
}
.path_link:hover {
        color: #7A2F16;
}
.botlink {
        font-family: Arial;
        font-size: 10px;
        text-decoration: underline;
        color: #8E8E8E;
}
.botlink:hover {
        color: #7A2F16;
}

.pagepart {
        font-family: Arial;
        font-size: 12px;
        color: #FFF;

}
.page_part_name {
        font-family: Arial;
        font-size: 12px;
        color: #FFF;
        background: #4F1521 url(/i/bg_pagepart.gif) repeat-x;
        padding: 5px 10px 5px 10px;
}
.page_part_body {
        background-color: white;
        border-left: solid #CCC 1px;
        padding: 10px;
}

.further {
        font-size: 10px;
        color: #7A2F16;

}
.further:hover {
        color: #1D4671;
}
.podval {
        font-size: 10px;
        color: #a1a1a1;

}
.podval_link {
        font-size: 10px;
        color: #000;

        text-decoration: underline;
}

.time_modify {
        font-size: 9px;
        color: #aaaaaa;
        text-align:right;
}

.top_but {
        font-family: Arial;
        font-size: 10px;
        color: #A1A1A1;
        text-decoration: none;

        border: solid #CCCCCC 0px;
        padding-left: 1px;
        padding-right: 1px;
}
.top_but:hover {
        color: #7A2F16;
}
.title_but {
        font-family: Arial;
        font-size: 12px;
        color: black;
        text-decoration: none;

        border: solid #CCCCCC 1px;
        padding-left: 1px;
        padding-right: 1px;
}
.title_but:hover {
        color: #7A2F16;
}

/* МЕНЮ главное */

a.menu_main {
        background: #E6E6E6;
        padding-left: 12px;
        padding-top: 6px;
        padding-bottom: 6px;
        color: black;
        border-top: solid white 1px;
        border-right: solid #CCCCCC 1px;
        border-bottom: solid #CCCCCC 1px;
        border-left: solid #CCCCCC 1px;
        line-height: 90%;
        display: block;
        text-decoration: none;
}
a.menu_main span {
        float: right;
        padding-top: 2px;
        padding-right: 10px;
}
a.menu_main:hover {
        color: #ffffff;
        background: #d56e45;
        border-top: solid #DDDDDD 1px;
}

/* МЕНЮ подразделы */
ul.submenu, ul.submenu1, ul.submenu2 {
    padding: 0;
    margin: 0;
    list-style: none;
}

/* Подразделы первого уровня */
ul.submenu li {
        display: block;
        /*background: #F8F8F8;*/
        padding: 5px 5px 5px 25px;
        border-top: solid white 1px;
        border-right: solid #CCCCCC 1px;
        border-bottom: solid #CCCCCC 1px;
}
a.menu_pod {line-height: 90%; display: block; text-decoration: none; color: black;}
a.menu_pod:hover {color: #7A2F16;}
a.menu_pod span {float: right; padding-top: 2px; padding-right: 5px;}


/* Подразделы второго (всплывающего) уровня.. */
ul.submenu li ul.submenu1 {
        position : absolute;
        left: -999px;
        margin-left: 200px;
        margin-top: -18px;
        border: solid #CCC 1px;
        background-color: #F8F8F8;
        width: 180px;
}
ul.submenu li:hover ul.submenu1, ul.submenu li.shover ul.submenu1 {left: auto;}
/* ..его элементы */
ul.submenu1 li {
        padding: 5px 5px 5px 12px;
        border-top: solid white 1px;
        border-bottom: solid #CCCCCC 1px;
        border-right: none;
        display: block;
}

/* Подразделы третьего (всплывающего) уровня.. */
ul.submenu li ul.submenu1 li ul.submenu2 {
        position : absolute;
        left: -999px;
        margin-left: 160px;
        margin-top: -18px;
        border: solid #CCC 1px;
        background-color: #F8F8F8;
        width: 160px;
}
ul.submenu li ul.submenu1 li:hover ul.submenu2, ul.submenu li ul.submenu1 li.shover ul.submenu2 {left: auto;}
/* ..его элементы */
ul.submenu2 li {
        padding: 5px 5px 5px 5px;
        border-top: solid white 1px;
        border-bottom: solid #CCCCCC 1px;
        border-right: none;
        display: block;
}


/* Окончание  меню */

.knop {border: solid #DAE0E8 3px;}

.news_date {font-size: 10px; font-weight:bold;}

/* Уменьшение элементов форм в правой панели: */

.page_part_body select, .page_part_body input, .page_part_body textarea {
        font-size: 12px;
}

/* Табы */
a.tablink {
        text-decoration: none;
        color: black;
        border: solid black 1px;
        padding-left: 3px;
        padding-right: 3px;
        margin-left: 8px;
}
a.tablink:hover {
        background-color: #333333;
        color: white;
}

a.tablink_curent {
        text-decoration: none;
        color: black;
        border: solid black 1px;
        border-bottom: solid #D4D0C8 1px;;
        padding-left: 3px;
        padding-right: 3px;
        margin-left: 8px;
}
a.tablink_curent:hover {
        background-color: #333333;
        color: white;
}

.invisible_temp {
        display: none;
}
h1.hdr
{
       display: none;
}
.botlink img {
    vertical-align: middle;
}
